[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.MaskHandleNeeded

MaskHandleNeeded - method to signal that a handle is required for the Mask

## Declaration

Source position: graphics.pp line 1269

`protected procedure TRasterImage.MaskHandleNeeded; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.